<p-tabView  (onChange)="onTabChange()">
  <p-tabPanel header="Users">
    <app-admin></app-admin>
  </p-tabPanel>
  <p-tabPanel header="Games">
    <app-games *ngIf="tabChanged"></app-games>
  </p-tabPanel>
  <p-tabPanel header="Player category">
    <app-player-position *ngIf="tabChanged"></app-player-position>
  </p-tabPanel>
</p-tabView>

